input:
  start_words:
    name: start_words
    value_type: str
    description: 想要开始的第一个字
  prefix_words:
    name: prefix_words
    value_type: str
    description: 想要的诗歌语境
  max_gen_len:
    name: max_gen_len
    value_type: int
    description: 想要的诗歌长度
output:
  result:
    name: result
    value_type: str
    description: 你的诗歌
